{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "124968799",
      "name": "外套_长款外套1@1x",
      "font_class": "a-waitao_changkuanwaitao11x",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "125198319",
      "name": "撤销 返回 撤回 上一步",
      "font_class": "fanchehui",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "125198320",
      "name": "撤销 返回 撤回 上一步",
      "font_class": "chehui",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "125524062",
      "name": "语言",
      "font_class": "yuyan",
      "unicode": "e85f",
      "unicode_decimal": 59487
    },
    {
      "icon_id": "126177191",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "126459101",
      "name": "并集",
      "font_class": "bingji",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "126459102",
      "name": "并集",
      "font_class": "bingji1",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "126901286",
      "name": "点位",
      "font_class": "dianwei",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "130743908",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "130743909",
      "name": "圆形",
      "font_class": "circle",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "130743910",
      "name": "三角形",
      "font_class": "sanjiaoxing",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "130743911",
      "name": "图层",
      "font_class": "tuceng",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "130743912",
      "name": "平移",
      "font_class": "move",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "130743913",
      "name": "橡皮",
      "font_class": "xiangpi_huaban1",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "130743914",
      "name": "tx-fill-椭圆形",
      "font_class": "tx-fill-tuoyuanxing",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "130743915",
      "name": "直线",
      "font_class": "zhixian",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "130743916",
      "name": "线",
      "font_class": "xian",
      "unicode": "ec5f",
      "unicode_decimal": 60511
    },
    {
      "icon_id": "130743917",
      "name": "正方形",
      "font_class": "checkbox-full",
      "unicode": "ea6f",
      "unicode_decimal": 60015
    },
    {
      "icon_id": "130743918",
      "name": "图层",
      "font_class": "tuceng1",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "130751283",
      "name": "审批",
      "font_class": "shenpi",
      "unicode": "e6a1",
      "unicode_decimal": 59041
    },
    {
      "icon_id": "130751284",
      "name": "用户",
      "font_class": "yonghu",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "130751285",
      "name": "使用次数",
      "font_class": "usetime",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "130751286",
      "name": "下拉",
      "font_class": "xiala",
      "unicode": "e634",
      "unicode_decimal": 58932
    }
  ]
}
